/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package frame;

/**
 *
 * @author Ani
 * Ez a kivétel akkor következik be, ha nem létezik a játékos.
 */
public class NoSuchPlayerException extends Exception{

    /**
     * Létrehoz egy új NoSuchPlayer kivételpéldányt.
     */
    public NoSuchPlayerException() {

    }

    public NoSuchPlayerException(String message) {
        super(message);
    }


}
